Bug 1397159 - timelines control displaying current cursor position on timescale is annoying and unusable [NEEDINFO]
Summary: timelines control displaying current cursor position on timescale is annoying...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Linux
medium
low
Target Milestone: GA
: 5.7.1
Assignee: dgutride
QA Contact: Ievgen Zapolskyi
URL:
Whiteboard: ui:timeline:general:usability
Depends On: 1391657
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-21 18:17 UTC by Satoe Imaishi
Modified: 2017-02-27 19:24 UTC (History)
7 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1391657
Environment:
linux, FF 45.0.2
Last Closed: 2017-02-27 19:24:27 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:
simaishi: needinfo? (dgutride)


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 dgutride 2016-12-16 20:20:38 UTC
This is by design - the cursor position works as expected (tested in Chrome and Firefox)

Comment 4 CFME Bot 2017-01-06 17:01:21 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/1ffda8418fd6fc190383a7eb017b68bbfc7993a3

commit 1ffda8418fd6fc190383a7eb017b68bbfc7993a3
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Fri Nov 18 14:28:02 2016 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Jan 6 11:57:58 2017 -0500

    Merge pull request #12695 from dgutride/fix-timeline-style-bugs
    
    Fix popover styles for the timelines
    (cherry picked from commit 208bc5ff8911b951a58220c094f475e45f3bdcc9)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1397154
    https://bugzilla.redhat.com/show_bug.cgi?id=1397157
    https://bugzilla.redhat.com/show_bug.cgi?id=1397158
    https://bugzilla.redhat.com/show_bug.cgi?id=1397159

 .../javascripts/controllers/timeline/timeline_options_controller.js   | 3 ++-
 app/assets/stylesheets/timeline.scss                                  | 4 ++--
 bower.json                                                            | 2 +-
 3 files changed, 5 insertions(+), 4 deletions(-)

Comment 6 dgutride 2017-02-07 18:23:55 UTC
It's not clear why this was moved back to me.

Comment 9 errata-xmlrpc 2017-02-27 19:24:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.